body.portal-popup.yui3-skin-sam.controls-visible.signed-out.public-page.site {
    padding: 0; }

.fons-segona-columna form {
    width: 100%;
    float: left; }

.fons-segona-columna {
    width: calc(100% - 50px) !important;
    float: left; }

.fons-segona-columna .col-12-sm {
    width: calc(100% - 10px);
    margin: auto;
}

.fons-segona-columna .col-6-sm {
    width: calc(50% - 10px);
    float: left;
    margin: 5px;
    display: block; }

.fons-segona-columna .group {
    width: 100%;
    float: left; }

.fons-segona-columna .group label {
    width: 100%;
    float: left;
    margin-top: 15px; }

.fons-segona-columna .group input {
    width: calc(100% - 10px);
    height: 30px !important;
    display: block;
    padding: 0px 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.fons-segona-columna .group select {
    width: 100% !important;
    height: 32px !important;
    display: block;
    padding: 0px 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.fons-segona-columna .group input[type="radio"] {
    float: left !important;
    width: 10px !important;
    height: 19px !important;
    margin: 0 5px; }

.fons-segona-columna .portlet_pensio_boto_submit {
    width: 100%;
    height: 100%;
    float: left;
    background: inherit !important;
}

.fons-segona-columna .portlet_pensio_boto_submit div {
    margin: auto;
    width: auto;
    display: inline-flex;
    padding: 6px 12px;
    margin-top: 20px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    color: #fff !important;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 4px solid #d5d5d5;
    background-color: #8b2332;
    color: #fff!important;
    border-bottom: 4px solid #d5d5d5;
    text-align: center;
}

.fons-segona-columna .portlet_pensio_boto_submit div:hover {
    background: #a63a4a;
    border-bottom: 4px solid #f1776e;
}

.fons-segona-columna * {
    font-family: 'Open Sans', sans-serif;;
}

.fons-segona-columna b {
    margin-top: 15px;
    display: block;
}

.portlet-boundary_utilitiesCertificate_new_WAR_utilitiesCertificate_ table {
    margin: 15px;
}

.col-12 {
    width: 100%;
    float: left;
}

.portlet_pensio_boto_submit a {
    text-decoration: none !important;
    font-weight: 100;
    color: #fff !important;
}

.portlet_pensio_boto_submit b {
    margin: 0!important;
    font-weight: 100 !important;
}

.info-certificate {
    margin-top: 20px;
    display: block;
    float: left;
    width: 100%;
    color: red;
    font-weight: bold;
}

@media (max-width: 480px){
    .fons-segona-columna .col-6-sm {
        width: calc(100% - 10px);
    }
}